@charset "utf-8";

@font-face {
    font-family: 'helv';
    src: url('../fonts/helv.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'helv_ru';
    src: url('../fonts/helv_ru.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

body {
    margin: 0px;
    padding: 0px;
    background: url(../images/body_bg.jpg) fixed;
    letter-spacing: 0.4px;
    font-family: helv, helv_ru;
}

input,
select,
textarea {
    font-family: helv, helv_ru;
}

.top_container {
    position: relative;
    width: 100%;
    min-width: 1140px;
    height: 140px;
    background: #FFF;
    box-shadow: 0px 0px 5px #CCC;
    text-align: center;
    z-index: 1;
}

.top_wrapper {
    display: flex;
    position: relative;
    width: 1300px;
    margin: 0 auto;
    text-align: left;
}

.sdu_logo_section a:last-child, .sdu_logo_section .second_image, .sdu_logo_section .second_image img {
    width: 80px;
    height: 100px;

}

.logo {
    float: left;
    position: relative;
    width: 135px;
    height: 140px;
    background: url(/images/logo_b.png) center no-repeat, -webkit-linear-gradient(left, white, #F5F5F5);
    background-size: contain;
    border-right: solid 5px #F5F5F5;
    -webkit-box-shadow: 2px 0px 2px #E2E1E1;
    box-shadow: 2px 0px 2px #E2E1E1;
    color: #FFF;
}

.logo_big {
    margin-top: 6px;
    font-size: 50px;
    text-align: center;
}

.logo_small {
    margin-top: -2px;
    font-size: 16.5px;
    text-align: center;
}

.top_right {
    float: left;
    margin-left: 10px;
    width: 968px;
    height: 140px;
}

.search_block {
    float: left;
    margin-top: 16px;
    margin-left: 20px;
    width: 700px;
}

.search_field {
    position: relative;
    float: left;
}

.top_search_results {
    position: absolute;
    top: 40px;
    width: 100%;
    border: solid 1px #F5F5F5;
    border-top: none;
    z-index: 1;
}

.top_search_result {
}

.top_search_result a,
.top_search_result a:visited {
    display: block;
    padding: 4px 10px;
    background: rgba(255, 255, 255, 0.9);
    font-size: 14px;
    color: #666;
    text-decoration: none;
    border-bottom: dashed 1px #E5E5E5;
}

.top_search_result a:hover {
    background: rgba(200, 200, 200, 0.9);
}

.search_block input[type=text] {
    padding: 7px 10px;
    width: 452px;
    height: 40px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 2px solid #EEE;
    box-sizing: border-box;
    font-size: 16.5px;
    color: #777;
    letter-spacing: 0.7;
}

.search_block input[type=text]:focus {
    outline: solid 1px #EA5644;
}

.search_btn {
    float: left;
    margin-left: 5px;
}

.search_block input[type=submit] {
    width: 39px;
    height: 39px;
    background: url(../images/search_icon.png) center no-repeat #778691;
    border: none;
    border-radius: 2px;
    outline: none;
    color: #FFF;
    cursor: pointer;
}

.langs {
    float: right;
}

.langs input {
    margin-top: -2px;
    width: 30px;
    height: 35px;
    line-height: 20px;
    background: #778691;
    border: none;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-border-bottom-right-radius: 5px;
    border-bottom-right-radius: 5px;
    outline: none;
    text-align: center;
    color: #FFF;
    cursor: pointer;
}

.langs input:hover,
.langs .active {
    background: #EA5644;
    color: #FFF;
}

.navs {
    position: absolute;
    top: 62px;
    letter-spacing: 0.2;
    font-size: 18px;
    color: #444;
}

.navs ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.navs li {
    float: left;
    position: relative;
}

.navs a,
.navs a:visited {
    display: block;
    margin-right: 1px;
    margin: 16px 20px 0px 20px;
    height: 50px;
    line-height: 50px;
    border-top: solid 5px #EFEFEF;
    color: #666;
    text-decoration: none;
}

.navs a:hover,
.navs .active {
    -webkit-transition: all .25s;
    -moz-transition: all .25s;
    transition: all .25s;
    transition-property: all;
    transition-duration: 0.25s;
    transition-timing-function: initial;
    transition-delay: initial;
    border-top: solid 5px #EA5644 !important;
    color: #EA5644 !important;
}

.navs .home {
    display: block;
    width: 40px;
    height: 48px;
    background-image: url(../images/home_icon.png);
    background-repeat: no-repeat;
    background-position: center;
}

.navs .home .active {
    background-image: url(../images/home_icon_hover.png) !important;
    border-top: solid 5px #EA5644;
}

.submenu {
    position: absolute;
    left: 20px;
    min-width: 250px;
    background: rgba(255, 255, 255, 0.95);
    border-left: solid 2px #CCCED0;
    font-size: 17px;
    visibility: hidden;
}

.sub_submenu {
    position: absolute;
    top: 0px;
    left: 250px;
    min-width: 250px;
    background: #FFF;
}

.submenu li {
    float: none;
    border-bottom: dashed 1px #CCC;
}

.submenu li:last-child {
    border: none;
}

.submenu a,
.submenu a:visited {
    margin: 0px;
    padding: 7px 20px 7px 20px;
    height: auto;
    line-height: normal;
    border: none;
}

.submenu a:hover {
    background: #778691;
    border: none !important;
    color: #FFF !important;
}

.middle_container {
    position: relative;
    text-align: center;
    z-index: 0;
}

.middle_wrapper {
    display: inline-block;
    width: 1140px;
    min-height: 400px;
    background: #F9F9F9;
    -webkit-box-shadow: 0px 0px 10px #CECECE;
    -moz-box-shadow: 0px 0px 10px #CECECE;
    box-shadow: 0px 0px 10px #CECECE;
    text-align: left;
}

.speedbar_block {
    float: left;
    margin-top: 10px;
    margin-bottom: 9px;
    padding: 5px 38px;
    width: 1064px;
    height: 20px;
    background: url(../images/speedbar_icon.png) 20px center no-repeat #F5F3EF;
    background-size: 10px;
    border-top: solid 1px #F0F3EF;
    border-bottom: solid 1px #F0F3EF;
    font-size: 13px;
    color: #999;
}

.speedbar_left {
    display: none;
    float: left;
    margin-top: 2px;
}

.speedbar_right {
    float: right;
    margin-top: -5px;
    margin-bottom: -5px;
}

.linkedin {
    float: right;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    background: url(../images/linkedin_icon.png);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}


.facebook {
    float: right;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    background: url(../images/fb_logo.PNG);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.youtube {
    float: right;
    margin-left: 10px;
    width: 30px;
    height: 30px;
    background: url(../images/y_l.PNG);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.instagram {
    float: right;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    background: url(../images/instagram_icon.png);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.telegram {
    float: right;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    background: url(../images/telegram_icon.png);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}

.twitter {
    float: right;
    margin-left: 5px;
    width: 30px;
    height: 30px;
    background: url(../images/tw_l.png);
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}


.speedbar_block a,
.speedbar_block a:visited {
    color: #ea5644;
    text-decoration: none;
}

.speedbar_block a:hover {
    color: #999;
}

.speedbar_block .splitter {
    padding-left: 5px;
    padding-right: 5px;
}

.slide_block {
    float: left;
    position: relative;
    margin: 20px;
    margin-bottom: 0px;
    margin-top: 0px;
    width: 1100px;
    height: 380px;
}

.slide_block a,
.slide_block a:visited {
    text-decoration: none;
}

.slide_block img {
    width: 1100px;
    height: 380px;
}

.slide_navigations {
    position: absolute;
    top: 0px;
    right: 0px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.2);
    border-bottom-left-radius: 10px;
    -webkit-border-bottom-left-radius: 10px;
    -moz-border-bottom-left-radius: 10px;
    z-index: 2;
}

.slide_navigation {
    float: left;
    margin-left: 6px;
    width: 12px;
    height: 12px;
    border: solid 2px #FFF;
    border-radius: 8px;
    cursor: pointer;
}

.slide_navigations div:hover,
.slide_navigations .active {
    background: #FFF;
}

.slide_arrows {
    position: absolute;
    top: 40%;
    width: 100%;
    z-index: 2;
    visibility: hidden;
}

.slide_prev {
    float: left;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: rgba(0, 0, 0, 0.6);
    color: #FFF;
    text-align: center;
}

.slide_next {
    float: right;
    width: 40px;
    height: 40px;
    line-height: 40px;
    background: rgba(0, 0, 0, 0.6);
    color: #FFF;
    text-align: center;
}

.slide_text {
    position: absolute;
    bottom: 0px;
    padding: 10px 20px 10px 20px;
    width: 700px;
    height: 160px;
    color: #FFF;
    background-color: rgba(0, 0, 0, 0.5);
    border-top: 3px solid #c84231;
    -moz-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    -webkit-text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    text-shadow: 0 1px 2px rgba(0, 0, 0, 0.6);
    z-index: 2;
}

.slide_title {
    padding: 5px;
    padding-bottom: 10px;
    letter-spacing: 0.7;
    font-size: 26px;
    color: #FFF;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.slide_content {
    margin-top: 10px;
    line-height: 28px;
    font-size: 18px;
}

.slide_button {
    margin-top: 12px;
}

.slide_button input {
    padding-left: 10px;
    padding-right: 10px;
    height: 30px;
    background-color: #c84231;
    border: none;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    -webkit-box-shadow: 0px 1px 1px #1f2030;
    box-shadow: 0px 1px 1px #1f2030;
    outline: none;
    font-size: 14px;
    letter-spacing: 0.5;
    color: #FFF;
    cursor: pointer;
}

.slide_button input:hover {
    background: #11222e;
}

.slide_visible {
    position: relative;
    width: 1100px;
    overflow: hidden;
}

.slides {
    position: relative;
    width: 10000px;
}

.slide {
    float: left;
    position: relative;
    margin-right: 10px;
}

.info_block {
    float: left;
    display: table;
    margin: 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    border-bottom: solid 4px #DFDCDC;
    border-radius: 2;
    font-size: 16.5px;
    letter-spacing: 0.7;
    color: #999;
}

.info_block_text {
    display: table-cell;
    position: relative;
    padding: 17px 20px 20px 94px;
    width: 784px;
    line-height: 19px;
    vertical-align: top;
    box-sizing: border-box;
    background: url(../images/info_icon.png) no-repeat 18px 16px, url(../images/info_block_bg.jpg) #778691;
    border-top: solid 2px #667D8C;
    border-bottom: solid 2px #637786;
    border-right: solid 1px #7d858b;
    color: #FFF;
}

.info_block_text_header {
    position: absolute;
    bottom: 12px;
    right: 20px;
    color: #FFE76C;
    text-shadow: 1px 1px 1px #495054;
    -webkit-text-shadow: 1px 1px 1px #495054;
    -moz-text-shadow: 1px 1px 1px #495054;
}

.info_block_btn {
    display: table-cell;
    padding-left: 100px;
    width: 315px;
    line-height: 94px;
    box-sizing: border-box;
    background: url(../images/library_bg.png), url(../images/feedback_icon.png) 22px 20px no-repeat #5dca9d;
    border-top: solid 2px #69CAA2;
    border-bottom: solid 2px #78C7A7;
    font-size: 25px;
    color: #FFF;
    cursor: pointer;
}

.info_block a,
.info_block a:visited {
    float: left;
    color: #FFF;
    text-decoration: none;
}

.content_blocks {
    float: left;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
}

.content {
    float: left;
    margin-top: 5px;
    padding-right: 20px;
    width: 766px;
}

.content_title {
    padding-left: 16px;
    border-left: solid 4px #EA5644;
    font-size: 26px;
    color: #555;
}

.content_image {
    float: left;
    margin-top: 20px;
    margin-right: 15px;
}

.content_image img {
    width: 300px;
    padding: 5px;
    border: solid 1px #EEE;
}

.content_text,
.content_text td {
    line-height: 20px;
    font-size: 16.5px;
    color: #666;
}

.content_text a,
.content_text a:visited {
    color: #ea5644;
}

.content_text a:hover {
    text-decoration: none;
}

.content .sub_cats {
    float: left;
    margin-top: 12px;
    margin-bottom: 12px;
    width: 100%;
}

.content .sub_cats ul,
.content .sub_cats li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.content .sub_cats li {
    float: left;
    margin-bottom: 4px;
    border-bottom: solid 1px #CCC;
    border-right: solid 1px #CCC;
}

.content .sub_cats a,
.content .sub_cats a:visited {
    display: block;
    padding: 8px 12px;
    background: #EEE;
    color: #666;
    text-decoration: none;
}

.content .sub_cats a:hover,
.content .active a,
.content .active a:visited {
    background: #EA5644;
    color: #FFF;
}

.content_table {
    border-collapse: collapse;
}

.content_table td {
    margin: 0px;
    padding: 5px;
    vertical-align: top;
    border: solid 1px #DDD;
    border-collapse: collapse;
}

.content_slide {
    float: left;
    position: relative;
    margin-bottom: 20px;
    width: 765px;
    height: 300px;
    overflow: hidden;
}

.content_slide_images {
    position: absolute;
    width: 10000px;
}

.content_slide_image {
    float: left;
    margin-right: 10px;
    width: 765px;
    height: 300px;
}

.content_slide_image img {
    position: absolute;
    width: 765px;
}

.content_image_block {
    float: left;
    width: 370px;
    overflow: hidden;
}

.content_image_block:nth-child(2n + 2) {
    margin-bottom: 20px;
    margin-left: 20px;
}

.content_image_block img {
    width: 370px;
    height: 245px;
}

.content_title_extra {
    float: left;
    width: 100%;
    margin-top: 30px;
}

.asossation_link {
    padding-left: 85px !important;
    background: url(../images/asossation_logo.jpg) left center no-repeat;
}

.content_lists {
    float: left;
    width: 100%;
    margin-top: 15px;
}

.content_list a,
.content_lists a:visited {
    display: block;
    padding-bottom: 2px;
    color: #999;
    text-decoration: underline;
}

.content_list a:hover {
    text-decoration: none;
}

.content_list {
    display: list-item;
    margin-left: 20px;
    list-style: disc;
}

.search_result {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.search_result:last-child {
    border: none;
}

.search_result_title {
    padding-bottom: 5px;
    font-size: 17px;
    letter-spacing: 0.7;
    text-transform: uppercase;
    color: #333;
}

.search_result_title a,
.search_result_title a:visited {
    color: #333;
    text-decoration: none;
}

.search_result_title a:hover {
    text-decoration: underline;
}

.search_result_text {
}

.search_highlight {
    padding-left: 3px;
    padding-right: 3px;
    background: #EA5644;
    color: #FFF;
}

.list_news_blocks {
    float: left;
    margin-top: 14px;
}

.list_news_block {
    float: left;
    margin-bottom: 20px;
    width: 373px;
}

.list_news_block:nth-child(odd) {
    margin-right: 20px;
}

.list_news_title {
    margin-bottom: 10px;
    font-size: 19px;
    color: #333;
}

.list_news_title a,
.list_news_title a:visited {
    color: #333;
    text-decoration: none;
}

.list_news_title a:hover {
    color: #666;
    text-decoration: none;
}

.list_news_image {
    padding: 5px;
    width: 363px;
    height: 160px;
    border: solid 1px #EEE;
}

.list_news_image_container {
    position: relative;
    width: 363px;
    height: 160px;
    overflow: hidden;
    background: #EEE;
}

.list_news_image img {
    position: absolute;
    top: -100%;
    left: 0;
    right: 0;
    bottom: -100%;
    margin: auto;
    width: 363px;
}

.list_news_date {
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 7px;
    padding-bottom: 8px;
    padding-left: 22px;
    background: url(../images/date_icon.png) left 9px no-repeat;
    border-bottom: dashed 1px #E5E5E5;
    font-size: 14px;
    color: #999;
}

.list_news_text {
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 5px;
}

.list_news_text_top {
    padding: 0px;
}

.list_news_text a,
.list_news_text a:visited {
    color: #EA5644;
    text-decoration: none;
}

.list_news_text a:hover {
    color: #999;
}

.list_news_btn {
    margin-top: 10px;
}

.list_news_btn input {
    padding: 6px 10px;
    background-color: #5dca9d;
    border: none;
    letter-spacing: 0.7;
    color: #FFF;
    cursor: pointer;
}

.list_news_btn input:hover {
    background-color: #6AD4A8;
}

.pagination {
    float: left;
    margin-top: 15px;
    width: 100%;
}

.pagination a,
.pagination a:visited {
    float: left;
    margin-right: 5px;
    margin-bottom: 5px;
    text-decoration: none;
}

.pagination a:hover .page {
    color: #EA5644;
}

.pagination a:last-child {
    margin: 0px;
}

.page {
    float: left;
    width: 25px;
    height: 25px;
    line-height: 25px;
    background: #F5F5F5;
    border: solid 1px #EEE;
    font-size: 14px;
    color: #EA5644;
    text-align: center;
    cursor: pointer;
}

.page:hover {
    background: #FFF;
}

.pagination a .page {
    color: #666;
}


.contact_table {
    margin-top: 14px;
}

.contact_row {
    display: table;
    width: 100%;
}

.contact_column {
    display: table-cell;
    width: 50%;
    padding-bottom: 15px;
}

.contact_column:nth-child(even) {
    padding-left: 20px;
}

.contact_column label {
    display: block;
    margin-bottom: 5px;
}

.contact_required {
    color: #CA4F4F;
}

.contact_column input,
.contact_column select,
.contact_column textarea {
    display: block;
    padding: 6px 12px;
    width: 100%;
    height: 36px;
    border: solid 2px #E9E9E9;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
}

.contact_column textarea {
    height: auto;
    resize: none;
}

.contact_column input[type=submit] {
    width: auto;
    float: right;
    background: #666;
    border: none;
    color: #FFF;
    cursor: pointer;
}

.contact_column input[type=submit]:hover {
    background: #777;
}

.fail_message {
    color: #900;
}

.video_block {
    position: absolute;
    width: 765px;
    height: 137px;
    margin-top: 5px;
    background: url(../userfiles/image/cats/video_cover.jpg) no-repeat 0px -136px;
    background-size: cover;
}

.video_block_title {
    margin-top: 112px;
    padding-top: 0px;
    padding-left: 16px;
    height: 28px;
    line-height: 26px;
    border-top: solid 2px #D4D1CA;
    border-bottom: solid 2px #E3E2DF;
    background: url(../images/video_title_bg.png) #EAE7E1;
    font-size: 14px;
    font-weight: bold;
    font-family: Tahoma;
    letter-spacing: normal;
    color: #80796B;
}

.news_blocks {
    float: left;
    padding-top: 168px;
    background: rgba(0, 0, 0, 0.02);
    border-bottom: solid 1px #EEE;
    border-right: solid 1px #DDD;
    width: 392px;
}

.news_blocks_title {
    padding: 5px 16px;
    height: 30px;
    line-height: 30px;
    border-bottom: solid 1px #F2F0F0;
    border-left: solid 4px #c84231;
    background: #F8F8F8;
    font-size: 25px;
    color: #f8f8f8;
}

.news_blocks_title a,
.news_blocks_title a:visited {
    color: #898989;
    text-decoration: none;
}

.news_blocks_title a:hover {
    color: #EA5644;
}

.news_blocks_content {
    margin-top: 25px;
}

.news_block {
    float: left;
    margin-bottom: 15px;
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.news_block:last-child {
    border: none;
}

.news_block_title {
    font-size: 17px;
    letter-spacing: 0.7;
    color: #333;
}

.news_block_title a,
.news_block_title a:visited {
    color: #4A5A64;
    text-decoration: none;
}

.news_block_title a:hover {
    color: #666;
}

.news_block_date {
    margin-top: 10px;
    padding-top: 7px;
    padding-bottom: 8px;
    padding-left: 22px;
    background: url(../images/date_icon.png) left 7px no-repeat;
    border-top: dashed 1px #E5E5E5;
    border-bottom: dashed 1px #E5E5E5;
    font-size: 14px;
    color: #16a990;
}

.news_block_content {
    display: table;
    margin-top: 18px;
}

.news_block_image_cell {
    display: table-cell;
    vertical-align: top;
}

.news_block_image {
    float: left;
    position: relative;
    width: 90px;
    height: 93px;
    background: #CCC;
    border: solid 1px #EEE8E8;
    overflow: hidden;
}

.news_block_image img {
    position: absolute;
    top: 0;
    left: -100%;
    right: -100%;
    bottom: 0;
    margin: auto;
    height: 95px;
}

.news_block_text_cell {
    display: table-cell;
    vertical-align: top;
}

.news_block_text {
    float: left;
    margin-top: -5px;
    margin-left: 15px;
    line-height: 25px;
    font-size: 16.5px;
    color: #888;
}

.news_block_text a,
.news_block_text a:visited {
    color: #c84231;
    text-decoration: none;
}

.news_block_text a:hover {
    color: #999;
}

.announcement_blocks {
    float: left;
    margin-left: -1px;
    padding-top: 168px;
    width: 392px;
    box-sizing: border-box;
    border-bottom: solid 1px #EEE;
    border-left: solid 1px #DDD;
    border-right: solid 1px #DDD;
}

.announcement_blocks_title {
    padding: 5px 16px;
    height: 30px;
    line-height: 30px;
    background: #F6F6F6;
    border-bottom: solid 1px #F2F1F1;
    border-left: solid 4px #EA5644;
    font-size: 25px;
    color: #898989;
}

.announcement_blocks_title a,
.announcement_blocks_title a:visited {
    color: #898989;
    text-decoration: none;
}

.announcement_blocks_title a:hover {
    color: #EA5644;
}

.announcement_blocks_content {
    margin-top: 25px;
}

.announcement_block {
    float: left;
    margin-bottom: 15px;
    margin-left: 20px;
    margin-right: 20px;
    padding-bottom: 15px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.announcement_block:last-child {
    border: none;
}

.announcement_block_title {
    font-size: 17px;
    letter-spacing: 0.7;
    text-transform: uppercase;
    color: #333;
}

.announcement_block_title a,
.announcement_block_title a:visited {
    display: block;
    color: #4A5A64;
    text-decoration: none;
}

.announcement_block_title a:hover {
    color: #666;
}

.announcement_block_title_main a,
.announcement_block_title_main a:visited {
    color: #EA5644;
}

.announcement_block_title_icon {
    float: left;
    width: 36px;
    height: 32px;
    background: url(../images/notification_icon.png) 0px -2px no-repeat;
}

.announcement_block_title_main .announcement_block_title_link {
    float: left;
    margin-left: 8px;
    width: 230px;
}

.announcement_block_dates {
    float: left;
    margin-top: 10px;
    padding-top: 7px;
    padding-bottom: 8px;
    width: 264px;
    border-top: dashed 1px #E5E5E5;
    border-bottom: dashed 1px #E5E5E5;
    font-size: 14px;
    color: #16a990;
}

.announcement_block_date {
    float: left;
    padding-left: 22px;
    background: url(../images/date_icon.png) left center no-repeat;
}

.announcement_block_end_date {
    float: right;
    color: #BBB;
}

.announcement_block_end_date span {
    color: #f3cc0c;
}

.announcement_block_image {
    float: left;
    position: relative;
    margin-top: 8px;
    margin-bottom: -5px;
    width: 263px;
    height: 75px;
    overflow: hidden;
}

.announcement_block_image img {
    position: absolute;
    top: -60px;
    width: 263px;
}

.announcement_block_text {
    float: left;
    margin-top: 13px;
    width: 274px;
    font-size: 16.5px;
    line-height: 25px;
    color: #AAA;
}

.announcement_block_text a,
.announcement_block_text a:visited {
    color: #EA5644;
    text-decoration: none;
}

.announcement_block_text a:hover {
    color: #999;
}

.other_blocks {
    float: left;
    padding: 25px 0px 25px 0px;
    width: 314px;
    background: rgba(0, 0, 0, 0.02);
    border-bottom: solid 1px #EEE;
}

.other_blocks_title {
    padding-left: 20px;
    font-size: 25px;
    color: #666;
}

.other_blocks_content a,
.other_blocks_content a:visited {
    text-decoration: none;
}

.login_block {
    margin: 20px 20px;
}

.login_block input {
    padding: 7px 10px;
    width: 270px;
    height: 40px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 2px solid #E9E9E9;
    border-right: none;
    box-sizing: border-box;
    font-size: 16px;
}

.login_password {
    margin-top: 5px;
}

.login_btn {
    margin-top: 10px;
}

.login_btn input {
    background-color: #68b5e6;
    border: none;
    border-bottom: solid 2px #7FA8C3;
    font-size: 18px;
    letter-spacing: 0.7;
    color: #FFF;
    cursor: pointer;
}

.login_btn input:hover {
    background-color: #77BFED;
}

.login_note {
    margin-top: 5px;
    font-size: 13px;
    color: #999;
}

.link_blocks {
    margin-top: 18px;
}

.link_block {
    position: relative;
    margin-top: 17px;
    margin-left: 20px;
    margin-right: 20px;
    width: 274px;
    height: 71px;
    border-radius: 2px;
}

.link_block:after {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    width: 100%;
    height: 100%;
    background: url(../images/noise.png);
}

.extra_link_block_top {
    margin-top: 11px;
    margin-left: 100px;
    width: 0;
    height: 0;
    border-bottom: 15px solid rgba(0, 0, 0, 0.05);
    border-left: 15px solid transparent;
}

.extra_link_block {
    margin-left: 20px;
    margin-right: 20px;
    padding: 10px 15px;
    background-color: rgba(0, 0, 0, 0.05);
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

.extra_link_block ul {
    margin-top: 2px;
    margin-bottom: 2px;
}

.extra_link_block ul,
.extra_link_block li {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.extra_link_block a,
.extra_link_block a:visited {
    display: block;
    padding: 3px 0px;
    line-height: 22px;
    border-bottom: dashed 1px #FFF;
    font-size: 16.5px;
    color: #888;
    text-decoration: none;
}

.extra_link_block li:last-child a {
    border: none;
}

.extra_link_block span {
    padding-right: 4px;
    color: #C59A95;
}

.extra_link_block a:hover {
    color: #959494;
}

.extra_link_block a:hover span {
    color: #FFF;
}

.blood_memory_block {
    background: url(../images/blood_memory_bg.jpg);
}

.virtual_library_block {
    background: url(../images/library_icon.png) 20px 15px no-repeat #5dca9d;
}

.virtual_library_block:hover {
    background-color: #6AD4A8;
}

.moodle_block {
    display: none;
    background: url(../images/moodle.ico) 10px -90px no-repeat #5dca9d;
}

.portal_block {
    background: url(../images/portal.jpg) 40px -20px no-repeat #c5cace;
}

.birkonullu_block {
    background: url(../images/birkonullulogo.png) 20px -13px no-repeat #ec1c24;
}

.moodle_block:hover {
    background-color: #6AD4A8;
}

.summer_school {
    background: url(../images/summer_school.png) 0px 15px no-repeat #5dca9d;
    background-size: 50px;
}

.summer_school:hover {
    background-color: #6AD4A8;
}


.teacher_search_block {
    background: url(../images/teacher_search_icon.png) 16px 12px no-repeat #CCC;
}

.a_block {
    background: url(../images/elanlar1.png) ;
    color: white;
    font-size: 20px;
    text-align: center;
}

.a_block:hover {
    background-color: #CDD1D4;
}

.b_block {
    background: url(../images/video_d.png) no-repeat #000;
    color: white;
    font-size: 20px;
    text-align: center;
    font-weight: bold;
}

.b_block:hover {
    background-color: #c5cace;
}

.c_block {
    background: url(../images/vakasniyalar.PNG);
    color: white;
    font-size: 20px;
    text-align: center;

}


.olm_block {
    background: url(../images/scientific_publications_icon.png) 20px 15px no-repeat #D1BA47;
}

.olm_block:hover {
    background-color: #D5C054;
}

.erasmus_block {
    background: url(../images/tempus_icon.png) 17px 14px no-repeat #D2A6A6;
}

.erasmus_block:hover {
    background-color: #D6B0B0;
}

.tempus_block {
    background: url(../images/tempus_icon.png) 17px 14px no-repeat #77B9D1;
}

.tempus_block:hover {
    background-color: #82BED3;
}

.hh_block {
    background: url(../images/0001.png) -8px 10px no-repeat #77B9D1;
    background-size: 80px;
}

.hh_block:hover {
    background-color: #82BED3;
}

.mevlana_block {
    background: url(../images/e_uni_.PNG);
    background-color: #120e2d;
    font-size: 20px;
    text-align: center;

}

.mevlana_block:hover {
    background-color: #white;
}

.konullulerili_block {
    background-color: #94d0eb;
}

.konullulerili_block.link-flex {
    display: flex !important;
    justify-content: flex-start;
    align-items: center;
}

.konullulerili_block .link-img {
    width: 90px;
    height: auto;
}

.konullulerili_block .link-text {
    width: fit-content;
    color: #0798d9;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    margin-left: -35px;
}

.link_block_title_x {
    width: fit-content;
    color: green;
    font-weight: bold;
    font-size: 20px;
    text-align: center;
    margin-left: -25px;
}

.sdu60_block {
    background-color: #5dca9d;
}


.konullulerili_block .link_block_title {
    color: white;
    background: url(../images/k_s_png.png) no-repeat;
    background-size: 80px;
    background-position: 10px 10px;

}

.konullulerili_block:hover {
    background-color: #ffffff;
}

.application_form_block {
    display: none;
    background: url(../images/application_form_icon.png) 20px 15px no-repeat #afc1c9;
}

.application_form_block:hover {
    background-color: #b8cad1;
}

.link_block_title {
    margin-left: 55px;
    padding-top: 12px;
    font-size: 22.1px;
    color: #FFF;
}

.blood_memory_block .link_block_title {
    color: #AC2426;
}

.link_block_note {
    margin-left: 50px;
    font-size: 13px;
    color: #000;
    opacity: 0.5;
}

.blood_memory_block .link_block_note {
    font-weight: bold;
    color: #690F11;
}


.dissertation_councils_block .link_block_title {
    color: #fff;
    position: absolute;
    left: -20px;
    top: 0px;
}

.dissertation_councils_block .link_block_note {
    font-weight: bold;
    color: #fff;
}

.dissertation_councils_block {
    background-color: #83e600;
}

.dissertation_councils_block:hover {
    background-color: #83fd00;
}


.bottom_blocks_container {
    position: relative;
    width: 100%;
    min-width: 1140px;
    background: url(../images/footer.png);
    border-top: 1px solid #E5E5E5;
    text-align: center;
}

.bottom_blocks_wrapper {
    display: inline-block;
    width: 1140px;
    height: 300px;
    text-align: left;
}

.bottom_blocks_content {
    margin-top: 30px;
    margin-left: 20px;
    margin-right: 20px;
}

.bottom_map_block {
    float: left;
}

.bottom_map_block_title {
    display;
    none;
    padding-left: 16px;
    border-left: solid 4px #EA5644;
    font-size: 15px;
    color: #898989;
}

.bottom_map_block_content {
    display;
    none;
    margin-top: 20px;
    width: 450px;
    box-sizing: border-box;
}

.bottom_contacts_block {
    float: left;
    margin-left: 20px;
}

.bottom_contacts_block_title {
    padding-left: 16px;
    border-left: solid 4px #EA5644;
    font-size: 15px;
    color: #898989;
}

.bottom_contacts_block_content {
    margin-top: 22px;
    padding-left: 20px;
    box-sizing: border-box;
    width: 290px;
    height: 200px;
}

.bottom_contacts_title {
    font-size: 18px;
    color: #636363;
}

.bottom_map_block_content iframe {
    margin-top: 2px;
    border: solid 2px #E6E0E0;
}

.bottom_contacts_address {
    margin-top: 15px;
    font-size: 14px;
    color: #777;
}

.bottom_contacts_address div {
    line-height: 22px;
}

.bottom_contacts_contacts {
    margin-top: 15px;
    color: #666;
}

.bottom_contacts_contacts div {
    line-height: 22px;
}

.bottom_links_block {
    float: left;
    margin-left: 20px;
}

.bottom_links_block_title {
    padding-left: 16px;
    border-left: solid 4px #EA5644;
    font-size: 15px;
    color: #898989;
}

.bottom_links_block_content {
    margin-top: 0px;
    padding-left: 20px;
    width: 320px;
    height: 360px;
    box-sizing: border-box;
}

li[data-id="194"] > a {
    color: #00cc00 !important;
    font-weight: bold;
    background-color: #e6ffe6;
    padding: 2px 6px;
    border-radius: 3px;
    text-shadow: 0px 0px 2px #66ff66;
}



.bottom_links_block_content ul {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

.bottom_links_block_content li {
    position: relative;
    margin-bottom: 2px;
    margin-left: -20px;
    padding-left: 20px;
    padding-bottom: 2px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.05);
}

.bottom_links_block_content li:last-child {
    border: none;
}

.bottom_links_block_content li:before {
    content: "";
    position: absolute;
    width: 3px;
    height: 3px;
    left: 0;
    top: 7px;
    background-color: rgba(0, 0, 0, 0.3);
}

.bottom_links_block_content a,
.bottom_links_block_content a:visited {
    font-size: 18px;
    color: #666;
    text-decoration: none;
}

.bottom_container {
    width: 100%;
    min-width: 1140px;
    height: 90px;
    background: #111;
    text-align: center;
}

.bottom_wrapper {
    display: inline-block;
    width: 1140px;
    text-align: left;
}

.copyright {
    float: left;
    height: 90px;
    line-height: 90px;
    font-size: 13.5px;
    color: #777;
}

.millinet {
    float: right;
    margin-top: 11px;
}

.demo_note {
    margin-top: 7px;
    background: #FFE6E6;
    border: solid 1px #D0B1B1;
    font-size: 13px;
    padding: 5px 8px;
    color: #AB7676;
}

.career_center_rightbar {
    float: left;
}

.career_center_rightbar > ul {
    list-style: none;
    padding: 0;
}

.career_center_rightbar ul li {
    position: relative;
    padding: 10px 20px;
    display: inline-block;
}

.career_center_rightbar ul li a {
    color: #333;
    text-decoration: none;
    display: block;
}

.career_center_rightbar ul li:hover {
    background-color: #f0f0f0;
    /* Change to the desired hover background color */
}

.career_center_rightbar ul li:hover > ul {
    display: block;
}

.career_center_rightbar ul li ul {
    list-style-type: none !important;
}

.career_center_rightbar ul li ul li a::before {
    content: "\2022";
    color: #ea5644;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
}

.sdu_logo_section {
    display: flex;
    align-items: center;
}

.speedbar_block {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.speedbar_date_block {
    width: fit-content;
    order: 1;
}